body {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(squared.jpg); BACKGROUND-REPEAT: repeat; margin: 0px 0px 10px 0px; scrollbar-face-color: #988050; scrollbar-highlight-color: #c6eff7; scrollbar-3dlight-color:#c6e7de; scrollbar-darkshadow-color: #006b84; scrollbar-shadow-color: #005263; scrollbar-arrow-color: #f7bdde; scrollbar-track-color: #e0e0e0; 
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: bookman old style, arial, sans-serif; TEXT-DECORATION: none;
}
A:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none;
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none;
}
A:active {
	COLOR: #ff9c4a;
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline;
}
#banner {
	BORDER-RIGHT: #3152a5 3px inset; PADDING-RIGHT: 15px; BORDER-TOP: #3152a5 1px inset; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 20px; BACKGROUND: #988050; PADDING-BOTTOM: 15px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #949cce 1px inset; COLOR: #000000; PADDING-TOP: 15px; BORDER-BOTTOM: #949cce 3px inset; FONT-FAMILY: bookman old style, arial, sans-serif; LETTER-SPACING: 0.2em; TEXT-ALIGN: center;
}
.description {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #988050; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: bookman old style, arial, sans-serif;
}
#leftcolumn {
	LEFT: 0px; FLOAT: left; WIDTH: 140px; POSITION: absolute; TOP: 80px;
}
#centercolumn {
	MARGIN-LEFT: 150px; MARGIN-RIGHT: 160px; TOP: 162px; voice-family: inherit;
}
#rightcolumn {
	RIGHT: 5px; WIDTH: 135px; POSITION: absolute; TOP: 115px
}
.guts {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 13pt; PADDING-TOP: 15px; FONT-FAMILY: bookman old style, arial, sans-serif;
}
.gbody {
	BORDER-RIGHT: #3152a5 3px solid; PADDING-RIGHT: 11px; BORDER-TOP: #3152a5 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12pt; BACKGROUND: #ffffff; BORDER-LEFT: #949cce 1px solid; COLOR: #000000; LINE-HEIGHT: 22px; PADDING-TOP: 10px; BORDER-BOTTOM: #949cce 3px solid; FONT-FAMILY: bookman old style, arial, sans-serif; TEXT-ALIGN: left;
}
.abody {
	BORDER-RIGHT: #3152a5 3px solid; PADDING-RIGHT: 5px; BORDER-TOP: #3152a5 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 12pt; BACKGROUND: #988050; BORDER-LEFT: #949cce 1px solid; COLOR: #000000; LINE-HEIGHT: 22px; PADDING-TOP: 10px; BORDER-BOTTOM: #949cce 3px solid; PADDING-BOTTOM: 10px; FONT-FAMILY: bookman old style, arial, sans-serif; TEXT-ALIGN: center;
}
.bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: bookman old style, arial, sans-serif;
}
.sup {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; VERTICAL-ALIGN: super; COLOR: #0000ff; FONT-FAMILY: bookman old style, arial, sans-serif;
}
.sub {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12pt; BACKGROUND: #000000; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: bookman old style, arial, sans-serif;
}
.ibody {
	BORDER-RIGHT: #3152a5 0px solid ; PADDING-RIGHT: 11px; BORDER-TOP: #3152a5 0px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; BACKGROUND: #ffffff; BORDER-LEFT: #949cce 0px solid; COLOR: #000000; LINE-HEIGHT: 22px; PADDING-TOP: 10px; BORDER-BOTTOM: #949cce 0px solid; FONT-FAMILY: bookman old style, arial, sans-serif; TEXT-ALIGN: left;
}
.by {
	BORDER-RIGHT: #3152a5 0px solid ; PADDING-RIGHT: 11px; BORDER-TOP: #3152a5 0px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-STYLE: italic; FONT-SIZE: 12pt; BACKGROUND: #ffffff; BORDER-LEFT: #949cce 0px solid; COLOR: #000000; LINE-HEIGHT: 22px; PADDING-TOP: 10px; BORDER-BOTTOM: #949cce 0px solid; FONT-FAMILY: bookman old style, arial, sans-serif; TEXT-ALIGN: right;
}
.niby {
	BORDER-RIGHT: #3152a5 0px solid ; PADDING-RIGHT: 11px; BORDER-TOP: #3152a5 0px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-STYLE: none; FONT-SIZE: 12pt; BACKGROUND: #ffffff; BORDER-LEFT: #949cce 0px solid; COLOR: #000000; LINE-HEIGHT: 22px; PADDING-TOP: 10px; BORDER-BOTTOM: #949cce 0px solid; FONT-FAMILY: bookman old style, arial, sans-serif; TEXT-ALIGN: right;
}
.rsd {
	BORDER-RIGHT: #ce007b 3px inset; PADDING-RIGHT: 2px; BORDER-TOP: #ce007b 3px inset; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #ffffff; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 2px; BORDER-LEFT: #d63194 3px inset; COLOR: #a50063; LINE-HEIGHT: 14px; PADDING-TOP: 2px; BORDER-BOTTOM: #ce007b 3px inset; FONT-FAMILY: verdana, arial, sans-serif; TEXT-ALIGN: left;
}
.rsdtitle {
	PADDING-RIGHT: 2px; MARGIN-TOP: 10px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #bdc6de; PADDING-BOTTOM: 2px; COLOR: #730063; LINE-HEIGHT: 14px; PADDING-TOP: 2px; FONT-FAMILY: book antiqua, arial, sans-serif; TEXT-ALIGN: center;
}
.italbody {
	FONT-WEIGHT: normal; FONT-STYLE: italic; FONT-SIZE: 12pt; BACKGROUND: #ffffff; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: bookman old style, arial, sans-serif; TEXT-ALIGN: left;
}
.italbodycentre {
	FONT-WEIGHT: normal; FONT-STYLE: italic; FONT-SIZE: 12pt; BACKGROUND: #ffffff; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: bookman old style, arial, sans-serif; TEXT-ALIGN: center;
}
.rmd {
	BORDER-RIGHT: #ffffff 0px inset; PADDING-RIGHT: 2px; BORDER-TOP: #ffffff 0px inset; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #ffffff; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffffff 0px inset; COLOR: #a50063; LINE-HEIGHT: 14px; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 0px inset; FONT-FAMILY: verdana, arial, sans-serif; TEXT-ALIGN: center;
}